{% extends 'email/_partials/email.html.twig' %}

{% block content %}
    <div style="font-weight: bold; margin-bottom: 15px">
        Bonjour {{ user.firstname }} {{ user.lastname }},
    </div>
    <div style="margin-bottom: 15px">
        Vous venez de nous faire une demande de réinitialisation de mot de passe.<br/>
        Si vous souhaitez continuer, veuillez cliquer sur le bouton ci-dessous.<br/>
        Si vous n'avez pas demander à vous inscrire, veuillez ne pas prendre en compte cet email.<br/>
    </div>
    <div style="margin-bottom: 50px">
        L'équipe de {{ SITE_NAME }}.
    </div>
    <a href="{{ routeResetPassword }}"
       style="text-decoration: none; display: block; margin: auto; width: 200px; padding: 10px; background: rgba(75,185,241,1); border-radius: 4px; color: rgba(255,255,255,1); font-family: Roboto; font-weight: Bold; font-size: 13px; text-align: center;">
        Réinitialiser votre mot de passe
    </a>
{% endblock %}
